### Interface

# PapersDocument DocumentPrint

#### Description

    interface PapersDocument.DocumentPrint : GObject.Object

No description available.

#### Prerequisite

In order to implement DocumentPrint, your type must inherit from`GObject`.

#### Instance methods

###### pps_document_print_print_page

No description available.

#### Interface structure

    struct PapersDocumentDocumentPrintInterface {
      GTypeInterface base_iface;
      void (* print_page) (
        PpsDocumentPrint* document_print,
        PpsPage* page,
        cairo_t* cr
      );

    }

No description available.

###### Interface members

`base_iface` |
    GTypeInterface
| No description available.
`print_page` |
    void (* print_page) (
        PpsDocumentPrint* document_print,
        PpsPage* page,
        cairo_t* cr
      )
| No description available.

#### Virtual methods

###### PapersDocument.DocumentPrint.print_page

No description available.